*, html, body {margin:0;padding:0;}
body {background:url('arc-bg-s.png');font-family:sans-serif;}
hr {margin:0 0 .5em 0;background:#aaa;border:none;height:1px;box-shadow:0 1px 0 #eee;}
header{margin:0;padding:1.5em;background:#67c;color:#fff;text-shadow:0 0 0.2em rgba(0,0,0,.2);box-shadow:inset 0 0 .3em rgba(0,0,0,.3);}
#note-main{font-size:2em;font-weight:bold;}
#annotation{font-size:1.2em;font-style:italic;font-family:serif;}
#logo{margin-right:1em;height:4em;float:left;}
main {margin:0;text-align:center;}
main p {margin:.5em 0;}
article{margin:1.2em;padding:1.2em;background:#eef;box-shadow:0 .15em .2em rgba(0,0,0,.3);border-radius:.5em;text-align:left;}
footer{margin:0 auto;padding:1em;width:30%;font-size:11pt;text-align:center;background:rgba(255,255,255,.5);backdrop-filter:blur(8px);border-radius:.5em;box-shadow:0 .15em .2em rgba(0,0,0,.3);}
.left {text-align:left;}
.right {text-align:right;}
.center {text-align:center;}
#note-sub {font-size: 1.5em;}
.monwin{margin:.5em;width:45%;height:450px;display:inline-block;}
@media all and (max-width:800px){.monwin{margin:1em auto;width:100%;display:block;}}